<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( !getSetup('SetupShowEditorInAddGigForm') ) $GigNotes = strip_tags($GigNotes);
echo '<tr>
        <td>'.$L_GigNotes.':</td>
        <td>
          <textarea
            id="GigNotes"
            name="GigNotes"
            rows="'.getSetup('SetupRowsTextareas').'"
            cols="">'.wordwrap($GigNotes).'</textarea>
        </td>
        <td>
          <input name="FeldLaengeGigNotes" id="FeldLaengeGigNotes" class="FormFieldLength" disabled="disabled" size="4" />
        </td>
      </tr>';
?>
